@import url(https://fonts.googleapis.com/css?family=Lato:400,100italic,300,100,300italic,400italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=ABeeZee:400,400italic);
/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 15px;
}

.carousel-control.right span {
	padding: 15px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
	background-color:transparent;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position:absolute;
	/*background:rgba(3, 101, 174, 0.47);*/
	height:100%;
    top:0%;
	display:none;
    left:0%;
	padding:9% 0 0 0;
    right: auto;
    width:100%;
    color: #fff;
}

.header-text h2 {
    font-size:55px;
	color:#fff;
	text-transform:1px 1px 11px #000;
	font-weight:300;
	margin:20px 0 0 0;
	font-family: 'Lato', sans-serif;
}

.header-text h2 span {
	padding:0px;
}
.header-text h3{ font-family: 'Lato', sans-serif; font-weight:normal; margin:0;}
.header-text h3 span {
	font-weight:normal;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}